[Tactile Feedback]
TC.Dial=TC
TC.Increase=Aumenta\nTC
TC.Decrease=Riduci\nTC
ABS.Dial=ABS
ABS.Increase=Aumenta\nABS
ABS.Decrease=Riduci\nABS
RPMS.Dial=RPM
RPMS.Increase=Aumenta\nRPM
RPMS.Decrease=Riduci\nRPM
GearShift.Dial=Marcia\nCambio
GearShift.Increase=Aumenta\nCambio Marcia
GearShift.Decrease=Riduci\nCambio Marcia
WheelsLock.Dial=Ruote\nBlocco
WheelsLock.Increase=Aumenta\nBlocco Ruote
WheelsLock.Decrease=Riduci\nBlocco Ruote
WheelsSlip.Dial=Ruote\nScivolamento
WheelsSlip.Increase=Aumenta\nScivolamento Ruote
WheelsSlip.Decrease=Riduci\nScivolamento Ruote
PedalVibration.Toggle=Pedale\nVibrazione
FrontVibration.Toggle=Vibrazione\nAnteriore
RearVibration.Toggle=Vibrazione\nPosteriore
Pedal.Dial=Pedale\nVibrazione
Pedal.Increase=Aumenta\nVibrazione Pedale
Pedal.Decrease=Riduci\nVibrazione Pedale
FrontChassis.Dial=Vibrazione\nAnteriore
FrontChassis.Increase=Aumenta\nVibrazione Anteriore
FrontChassis.Decrease=Riduci\nVibrazione Anteriore
RearChassis.Dial=Vibrazione\nPosteriore
RearChassis.Increase=Aumenta\nVibrazione Posteriore
RearChassis.Decrease=Riduci\nVibrazione Posteriore
[Motion Feedback]
Heave.Toggle=Heave
Surge.Toggle=Surge\nIn avanti
Surge 2.Toggle=Surge\nAll'indietro
Sway.Toggle=Sway
Pitch.Toggle=Pitch
Roll.Toggle=Roll
Traction Loss.Toggle=Perdita\nTraction
Motion.Toggle=Movimento
MotionIntensity.Dial=Intensità\nMovimento
MotionIntensity.Increase=Aumenta\nIntensità Movimento
MotionIntensity.Decrease=Riduci\nIntensità Movimento
EffectIntensity.Dial=Intensità\nEffetto
EffectIntensity.Increase=Aumenta Eff\nIntensità
EffectIntensity.Decrease=Riduci Eff\nIntensità
[AC]
Strategy.Dial=Strategia
Strategy.Increase=Strategia\nSuccessiva
Strategy.Decrease=Strategia\nPrecedente
NoRefuel.Activate=Nessun Rifornimento
Refuel.Dial=Quantità\nCarburante
Refuel.Increase=Più Carburante\nQuantità
Refuel.Decrease=Meno Carburante\nQuantità
TyreCompound.Dial=Composto\nPneumatico
TyreCompound.Increase=Composto\nSuccessivo
TyreCompound.Decrease=Composto\nPrecedente
TyreAllAround.Dial=Pressione\nPneumatici
TyreAllAround.Increase=Aumenta\nPressione
TyreAllAround.Decrease=Riduci\nPressione
TyreFrontLeft.Dial=Pressione\nAnteriore Sinistra
TyreFrontLeft.Increase=Aumenta\nPressione AS
TyreFrontLeft.Decrease=Riduci\nPressione AS
TyreFrontRight.Dial=Pressione\nAnteriore Destra
TyreFrontRight.Increase=Aumenta\nPressione AD
TyreFrontRight.Decrease=Riduci\nPressione AD
TyreRearLeft.Dial=Pressione\nPosteriore Sinistra
TyreRearLeft.Increase=Aumenta\nPressione PS
TyreRearLeft.Decrease=Riduci\nPressione PS
TyreRearRight.Dial=Pressione\nPosteriore Destra
TyreRearRight.Increase=Aumenta\nPressione PD
TyreRearRight.Decrease=Riduci\nPressione PD
SuspensionRepair.Toggle=Ripara\nSospensione
SuspensionRepair.Increase=Ripara\nSospensione
SuspensionRepair.Decrease=Nessuna Riparazione\nSospensione
BodyworkRepair.Toggle=Ripara\nCarrozzeria
BodyworkRepair.Increase=Ripara\nCarrozzeria
BodyworkRepair.Decrease=Nessuna Riparazione\nCarrozzeria
EngineRepair.Toggle=Ripara\nMotore
EngineRepair.Increase=Ripara\nMotore
EngineRepair.Decrease=Nessuna Riparazione\nMotore
LapsRemaining.Activate=Giri\nRimanenti
FuelRemaining.Activate=Carburante\nRimanente
Time.Activate=Tempo
Weather.Activate=Meteo
TyrePressures.Activate=Pressioni\nPneumatici
TyrePressuresCold.Activate=Pressioni Pneumatici\nA Freddo
TyrePressuresSetup.Activate=Pressioni Pneumatici\nDi Setup
TyreTemperatures.Activate=Temperature\nPneumatici
TyreWear.Activate=Usura\nPneumatici
BrakeTemperatures.Activate=Temperature\nFreni
BrakeWear.Activate=Usura\nFreni
EngineTemperatures.Activate=Motore\nTemperature
Position.Activate=Posizione
LapTime.Activate=Tempo\nGiro
LapTimes.Activate=Tempi\nGiro
ActiveCars.Activate=Auto\nAttive
GapToAhead.Activate=Gap Pos\nAvanti
GapToBehind.Activate=Gap Pos\nIndietro
GapToLeader.Activate=Gap\nLeader
GapToAheadStandings.Activate=Gap Pos\nAvanti
GapToBehindStandings.Activate=Gap Pos\nIndietro
GapToAheadTrack.Activate=Gap Trk\nAvanti
GapToBehindTrack.Activate=Gap Trk\nIndietro
DriverNameAhead.Activate=Pilota\nAvanti
DriverNameBehind.Activate=Pilota\nIndietro
CarClassAhead.Activate=Classe\nAvanti
CarClassBehind.Activate=Classe\nIndietro
CarCupAhead.Activate=Cup\nAvanti
CarCupBehind.Activate=Cup\nIndietro
StrategyOverview.Activate=Panoramica\nStrategia
NextPitstop.Activate=Prossimo\nPitstop
Accept.Activate=Accetta
Reject.Activate=Rifiuta
StrategyRecommend.Activate=Aggiorna\nStrategia
FCYRecommend.Activate=Full Course\nYellow
PitstopRecommend.Activate=Consiglia\nPitstop
StrategyCancel.Activate=Annulla\nStrategia
FuelRatioOptimize.Activate=Ottimizzare\nRifornimento
PitstopPlan.Activate=Piano\nPitstop
DriverSwapPlan.Activate=Piano\nCambio Pilota
PitstopPrepare.Activate=Prepara\nPitstop
[ACC]
Strategy.Dial=Strategia
Strategy.Increase=Strategia\nSuccessiva
Strategy.Decrease=Strategia\nPrecedente
NoRefuel.Activate=Nessun Rifornimento
Refuel.Dial=Quantità\nCarburante
Refuel.Increase=Più Carburante\nQuantità
Refuel.Decrease=Meno Carburante\nQuantità
TyreChange.Toggle=Cambio\nPneumatici
TyreChange.Increase=Cambio\nPneumatici
TyreChange.Decrease=Nessun Cambio\nPneumatici
TyreSet.Dial=Set\nPneumatici
TyreSet.Increase=Set\nPneumatico Successivo
TyreSet.Decrease=Set\nPneumatico Precedente
TyreCompound.Dial=Composto\nPneumatico
TyreCompound.Increase=Composto\nBagnato
TyreCompound.Decrease=Composto\nAsciutto
TyreAllAround.Dial=Pressione\nPneumatici
TyreAllAround.Increase=Aumenta\nPressione
TyreAllAround.Decrease=Riduci\nPressione
TyreFrontLeft.Dial=Pressione\nAnteriore Sinistra
TyreFrontLeft.Increase=Aumenta\nPressione AS
TyreFrontLeft.Decrease=Riduci\nPressione AS
TyreFrontRight.Dial=Pressione\nAnteriore Destra
TyreFrontRight.Increase=Aumenta\nPressione AD
TyreFrontRight.Decrease=Riduci\nPressione AD
TyreRearLeft.Dial=Pressione\nPosteriore Sinistra
TyreRearLeft.Increase=Aumenta\nPressione PS
TyreRearLeft.Decrease=Riduci\nPressione PS
TyreRearRight.Dial=Pressione\nPosteriore Destra
TyreRearRight.Increase=Aumenta\nPressione PD
TyreRearRight.Decrease=Riduci\nPressione PD
BrakeChange.Toggle=Cambio\nPastiglie
BrakeChange.Increase=Cambio\nPastiglie
BrakeChange.Decrease=Nessun Cambio\nPastiglie
FrontBrake.Dial=Composto\nPastiglie Anteriori
FrontBrake.Increase=Composto\nPastiglia Anteriore Successiva
FrontBrake.Decrease=Composto\nPastiglia Anteriore Precedente
RearBrake.Dial=Composto\nPastiglie Posteriori
RearBrake.Increase=Composto\nPastiglia Posteriore Successiva
RearBrake.Decrease=Composto\nPastiglia Posteriore Precedente
DriverSelect.Dial=Pilota
DriverSelect.Increase=Pilota\nSuccessivo
DriverSelect.Decrease=Pilota\nPrecedente
SuspensionRepair.Toggle=Ripara\nSospensione
SuspensionRepair.Increase=Ripara\nSospensione
SuspensionRepair.Decrease=Nessuna Riparazione\nSospensione
BodyworkRepair.Toggle=Ripara\nCarrozzeria
BodyworkRepair.Increase=Ripara\nCarrozzeria
BodyworkRepair.Decrease=Nessuna Riparazione\nCarrozzeria
LapsRemaining.Activate=Giri\nRimanenti
FuelRemaining.Activate=Carburante\nRimanente
Time.Activate=Tempo
Weather.Activate=Meteo
TyrePressures.Activate=Pressioni\nPneumatici
TyrePressuresCold.Activate=Pressioni Pneumatici\nA Freddo
TyrePressuresSetup.Activate=Pressioni Pneumatici\nDi Setup
TyreTemperatures.Activate=Temperature\nPneumatici
TyreWear.Activate=Usura\nPneumatici
BrakeTemperatures.Activate=Temperature\nFreni
BrakeWear.Activate=Usura\nFreni
EngineTemperatures.Activate=Motore\nTemperature
Position.Activate=Posizione
LapTime.Activate=Tempo\nGiro
LapTimes.Activate=Tempi\nGiro
ActiveCars.Activate=Auto\nAttive
GapToAhead.Activate=Gap Pos\nAvanti
GapToBehind.Activate=Gap Pos\nIndietro
GapToLeader.Activate=Gap\nLeader
GapToAheadStandings.Activate=Gap Pos\nAvanti
GapToBehindStandings.Activate=Gap Pos\nIndietro
GapToAheadTrack.Activate=Gap Trk\nAvanti
GapToBehindTrack.Activate=Gap Trk\nIndietro
DriverNameAhead.Activate=Pilota\nAvanti
DriverNameBehind.Activate=Pilota\nIndietro
CarClassAhead.Activate=Classe\nAvanti
CarClassBehind.Activate=Classe\nIndietro
CarCupAhead.Activate=Cup\nAvanti
CarCupBehind.Activate=Cup\nIndietro
StrategyOverview.Activate=Panoramica\nStrategia
NextPitstop.Activate=Prossimo\nPitstop
Accept.Activate=Accetta
Reject.Activate=Rifiuta
StrategyRecommend.Activate=Aggiorna\nStrategia
FCYRecommend.Activate=Full Course\nYellow
PitstopRecommend.Activate=Consiglia\nPitstop
StrategyCancel.Activate=Annulla\nStrategia
FuelRatioOptimize.Activate=Ottimizzare\nRifornimento
PitstopPlan.Activate=Piano\nPitstop
DriverSwapPlan.Activate=Piano\nCambio Pilota
PitstopPrepare.Activate=Prepara\nPitstop
[IRC]
NoRefuel.Activate=Nessun Rifornimento
Refuel.Dial=Quantità\nCarburante
Refuel.Increase=Più\nQuantità Carburante
Refuel.Decrease=Meno\nQuantità Carburante
TyreChange.Dial=Cambio\nPneumatici
TyreChange.Increase=Cambio\nPneumatici
TyreChange.Decrease=Nessun\nCambio Pneumatici
TyreChangeFrontLeft.Activate=Cambio\nPneumatici AS
TyreChangeFrontRight.Activate=Cambio\nPneumatici AD
TyreChangeRearLeft.Activate=Cambio\nPneumatici PS
TyreChangeRearRight.Activate=Cambio\nPneumatici PD
TyreCompound.Dial=Composto\nPneumatico
TyreCompound.Increase=Composto\nSuccessivo
TyreCompound.Decrease=Composto\nPrecedente
TyreAllAround.Dial=Pressione\nPneumatici
TyreAllAround.Increase=Aumenta\nPressione
TyreAllAround.Decrease=Riduci\nPressione
TyreFrontLeft.Dial=Pressione\nAnteriore Sinistra
TyreFrontLeft.Increase=Aumenta\nPressione AS
TyreFrontLeft.Decrease=Riduci\nPressione AS
TyreFrontRight.Dial=Pressione\nAnteriore Destra
TyreFrontRight.Increase=Aumenta\nPressione AD
TyreFrontRight.Decrease=Riduci\nPressione AD
TyreRearLeft.Dial=Pressione\nPosteriore Sinistra
TyreRearLeft.Increase=Aumenta\nPressione PS
TyreRearLeft.Decrease=Riduci\nPressione PS
TyreRearRight.Dial=Pressione\nPosteriore Destra
TyreRearRight.Increase=Aumenta\nPressione PD
TyreRearRight.Decrease=Riduci\nPressione PD
RepairRequest.Dial=Riparazioni
RepairRequest.Increase=Richiedi\nRiparazioni
RepairRequest.Decrease=Richiedi\nNessuna Riparazione
LapsRemaining.Activate=Giri\nRimanenti
FuelRemaining.Activate=Carburante\nRimanente
Time.Activate=Tempo
Weather.Activate=Meteo
TyrePressures.Activate=Pressioni\nPneumatici
TyrePressuresCold.Activate=Pressioni Pneumatici\nA Freddo
TyrePressuresSetup.Activate=Pressioni Pneumatici\nDi Setup
TyreTemperatures.Activate=Temperature\nPneumatici
TyreWear.Activate=Usura\nPneumatici
BrakeTemperatures.Activate=Temperature\nFreni
BrakeWear.Activate=Usura\nFreni
EngineTemperatures.Activate=Motore\nTemperature
Position.Activate=Posizione
LapTime.Activate=Tempo\nGiro
LapTimes.Activate=Tempi\nGiro
ActiveCars.Activate=Auto\nAttive
GapToAhead.Activate=Gap Pos\nAvanti
GapToBehind.Activate=Gap Pos\nIndietro
GapToLeader.Activate=Gap\nLeader
GapToAheadStandings.Activate=Gap Pos\nAvanti
GapToBehindStandings.Activate=Gap Pos\nIndietro
GapToAheadTrack.Activate=Gap Trk\nAvanti
GapToBehindTrack.Activate=Gap Trk\nIndietro
DriverNameAhead.Activate=Pilota\nAvanti
DriverNameBehind.Activate=Pilota\nIndietro
CarClassAhead.Activate=Classe\nAvanti
CarClassBehind.Activate=Classe\nIndietro
CarCupAhead.Activate=Cup\nAvanti
CarCupBehind.Activate=Cup\nIndietro
StrategyOverview.Activate=Panoramica\nStrategia
NextPitstop.Activate=Prossimo\nPitstop
Accept.Activate=Accetta
Reject.Activate=Rifiuta
StrategyRecommend.Activate=Aggiorna\nStrategia
FCYRecommend.Activate=Full Course\nYellow
PitstopRecommend.Activate=Consiglia\nPitstop
StrategyCancel.Activate=Annulla\nStrategia
FuelRatioOptimize.Activate=Ottimizzare\nRifornimento
PitstopPlan.Activate=Piano\nPitstop
DriverSwapPlan.Activate=Piano\nCambio Pilota
PitstopPrepare.Activate=Prepara\nPitstop
[RF2]
NoRefuel.Activate=Nessun Rifornimento
Refuel.Dial=Quantità\nCarburante
Refuel.Increase=Più\nQuantità Carburante
Refuel.Decrease=Meno\nQuantità Carburante
TyreCompound.Dial=Composto\nPneumatico
TyreCompound.Increase=Composto\nSuccessivo
TyreCompound.Decrease=Composto\nPrecedente
TyreCompoundFront.Dial=Composto\nPneumatico Anteriore
TyreCompoundFront.Increase=Composto Anteriore\nSuccessivo
TyreCompoundFront.Decrease=Composto Anteriore\nPrecedente
TyreCompoundRear.Dial=Composto\nPneumatico Posteriore
TyreCompoundRear.Increase=Composto Posteriore\nPrecedente
TyreCompoundRear.Decrease=Composto Posteriore\nPrecedente
TyreAllAround.Dial=Pressione\nPneumatici
TyreAllAround.Increase=Aumenta\nPressione
TyreAllAround.Decrease=Riduci\nPressione
TyreFrontLeft.Dial=Pressione\nAnteriore Sinistra
TyreFrontLeft.Increase=Aumenta\nPressione AS
TyreFrontLeft.Decrease=Riduci\nPressione AS
TyreFrontRight.Dial=Pressione\nAnteriore Destra
TyreFrontRight.Increase=Aumenta\nPressione AD
TyreFrontRight.Decrease=Riduci\nPressione AD
TyreRearLeft.Dial=Pressione\nPosteriore Sinistra
TyreRearLeft.Increase=Aumenta\nPressione PS
TyreRearLeft.Decrease=Riduci\nPressione PS
TyreRearRight.Dial=Pressione\nPosteriore Destra
TyreRearRight.Increase=Aumenta\nPressione PD
TyreRearRight.Decrease=Riduci\nPressione PD
RepairRequest.Dial=Opzioni\nRiparazioni
RepairRequest.Increase=Riparazioni\nSuccessivo
RepairRequest.Decrease=Riparazioni\nPrecedente
DriverSelect.Dial=Pilota
DriverSelect.Increase=Pilota\nSuccessivo
DriverSelect.Decrease=Pilota\nPrecedente
PitstopRequest.Toggle=Pitstop
PitstopRequest.Increase=Richiedi\nPitstop
PitstopRequest.Decrease=Annulla\nPitstop
LapsRemaining.Activate=Giri\nRimanenti
FuelRemaining.Activate=Carburante\nRimanente
Time.Activate=Tempo
Weather.Activate=Meteo
TyrePressures.Activate=Pressioni\nPneumatici
TyrePressuresCold.Activate=Pressioni Pneumatici\nA Freddo
TyrePressuresSetup.Activate=Pressioni Pneumatici\nDi Setup
TyreTemperatures.Activate=Temperature\nPneumatici
TyreWear.Activate=Usura\nPneumatici
BrakeTemperatures.Activate=Temperature\nFreni
BrakeWear.Activate=Usura\nFreni
EngineTemperatures.Activate=Motore\nTemperature
Position.Activate=Posizione
LapTime.Activate=Tempo\nGiro
LapTimes.Activate=Tempi\nGiro
ActiveCars.Activate=Auto\nAttive
GapToAhead.Activate=Gap Pos\nAvanti
GapToBehind.Activate=Gap Pos\nIndietro
GapToLeader.Activate=Gap\nLeader
GapToAheadStandings.Activate=Gap Pos\nAvanti
GapToBehindStandings.Activate=Gap Pos\nIndietro
GapToAheadTrack.Activate=Gap Trk\nAvanti
GapToBehindTrack.Activate=Gap Trk\nIndietro
DriverNameAhead.Activate=Pilota\nAvanti
DriverNameBehind.Activate=Pilota\nIndietro
CarClassAhead.Activate=Classe\nAvanti
CarClassBehind.Activate=Classe\nIndietro
CarCupAhead.Activate=Cup\nAvanti
CarCupBehind.Activate=Cup\nIndietro
StrategyOverview.Activate=Panoramica\nStrategia
NextPitstop.Activate=Prossimo\nPitstop
Accept.Activate=Accetta
Reject.Activate=Rifiuta
StrategyRecommend.Activate=Aggiorna\nStrategia
FCYRecommend.Activate=Full Course\nYellow
PitstopRecommend.Activate=Consiglia\nPitstop
StrategyCancel.Activate=Annulla\nStrategia
FuelRatioOptimize.Activate=Ottimizzare\nRifornimento
PitstopPlan.Activate=Piano\nPitstop
DriverSwapPlan.Activate=Piano\nCambio Pilota
PitstopPrepare.Activate=Prepara\nPitstop
[LMU]
NoRefuel.Activate=Nessun Rifornimento
Refuel.Dial=Quantità\nCarburante
Refuel.Increase=Più\nQuantità Carburante
Refuel.Decrease=Meno\nQuantità Carburante
TyreCompound.Dial=Composto\nPneumatico
TyreCompound.Increase=Composto\nSuccessivo
TyreCompound.Decrease=Composto\nPrecedente
TyreCompoundFrontLeft.Dial=Composto\nPneumatico AS
TyreCompoundFrontLeft.Increase=Composto\nSuccessivo AS
TyreCompoundFrontLeft.Decrease=Composto\nPrecedente AS
TyreCompoundFrontRight.Dial=Composto\nPneumatico AD
TyreCompoundFrontRight.Increase=Composto\nSuccessivo AD
TyreCompoundFrontRight.Decrease=Composto\nPrecedente AD
TyreCompoundRearLeft.Dial=Composto\nPneumatico PS
TyreCompoundRearLeft.Increase=Composto\nSuccessivo PS
TyreCompoundRearLeft.Decrease=Composto\nPrecedente PS
TyreCompoundRearRight.Dial=Composto\nPneumatico PD
TyreCompoundRearRight.Increase=Composto\nSuccessivo PD
TyreCompoundRearRight.Decrease=Composto\nPrecedente PD
TyreAllAround.Dial=Pressione\nPneumatici
TyreAllAround.Increase=Aumenta\nPressione
TyreAllAround.Decrease=Riduci\nPressione
TyreFrontLeft.Dial=Pressione\nAnteriore Sinistra
TyreFrontLeft.Increase=Aumenta\nPressione AS
TyreFrontLeft.Decrease=Riduci\nPressione AS
TyreFrontRight.Dial=Pressione\nAnteriore Destra
TyreFrontRight.Increase=Aumenta\nPressione AD
TyreFrontRight.Decrease=Riduci\nPressione AD
TyreRearLeft.Dial=Pressione\nPosteriore Sinistra
TyreRearLeft.Increase=Aumenta\nPressione PS
TyreRearLeft.Decrease=Riduci\nPressione PS
TyreRearRight.Dial=Pressione\nPosteriore Destra
TyreRearRight.Increase=Aumenta\nPressione PD
TyreRearRight.Decrease=Riduci\nPressione PD
SuspensionRepair.Toggle=Ripara\nSospensione
SuspensionRepair.Increase=Ripara\nSospensione
SuspensionRepair.Decrease=Nessuna Riparazione\nSospensione
BodyworkRepair.Toggle=Ripara\nCarrozzeria
BodyworkRepair.Increase=Ripara\nCarrozzeria
BodyworkRepair.Decrease=Nessuna Riparazione\nCarrozzeria
PitstopRequest.Toggle=Pitstop
PitstopRequest.Increase=Richiedi\nPitstop
PitstopRequest.Decrease=Annulla\nPitstop
BrakeChange.Toggle=Cambio\nPastiglie
BrakeChange.Increase=Cambio\nPastiglie
BrakeChange.Decrease=Nessun Cambio\nPastiglie
DriverSelect.Dial=Pilota
DriverSelect.Increase=Pilota\nSuccessivo
DriverSelect.Decrease=Pilota\nPrecedente
LapsRemaining.Activate=Giri\nRimanenti
FuelRemaining.Activate=Carburante\nRimanente
Time.Activate=Tempo
Weather.Activate=Meteo
TyrePressures.Activate=Pressioni\nPneumatici
TyrePressuresCold.Activate=Pressioni Pneumatici\nA Freddo
TyrePressuresSetup.Activate=Pressioni Pneumatici\nDi Setup
TyreTemperatures.Activate=Temperature\nPneumatici
TyreWear.Activate=Usura\nPneumatici
BrakeTemperatures.Activate=Temperature\nFreni
BrakeWear.Activate=Usura\nFreni
EngineTemperatures.Activate=Motore\nTemperature
Position.Activate=Posizione
LapTime.Activate=Tempo\nGiro
LapTimes.Activate=Tempi\nGiro
ActiveCars.Activate=Auto\nAttive
GapToAhead.Activate=Gap Pos\nAvanti
GapToBehind.Activate=Gap Pos\nIndietro
GapToLeader.Activate=Gap\nLeader
GapToAheadStandings.Activate=Gap Pos\nAvanti
GapToBehindStandings.Activate=Gap Pos\nIndietro
GapToAheadTrack.Activate=Gap Trk\nAvanti
GapToBehindTrack.Activate=Gap Trk\nIndietro
DriverNameAhead.Activate=Pilota\nAvanti
DriverNameBehind.Activate=Pilota\nIndietro
CarClassAhead.Activate=Classe\nAvanti
CarClassBehind.Activate=Classe\nIndietro
CarCupAhead.Activate=Cup\nAvanti
CarCupBehind.Activate=Cup\nIndietro
StrategyOverview.Activate=Panoramica\nStrategia
NextPitstop.Activate=Prossimo\nPitstop
Accept.Activate=Accetta
Reject.Activate=Rifiuta
StrategyRecommend.Activate=Aggiorna\nStrategia
FCYRecommend.Activate=Full Course\nYellow
PitstopRecommend.Activate=Consiglia\nPitstop
StrategyCancel.Activate=Annulla\nStrategia
FuelRatioOptimize.Activate=Ottimizzare\nRifornimento
PitstopPlan.Activate=Piano\nPitstop
DriverSwapPlan.Activate=Piano\nCambio Pilota
PitstopPrepare.Activate=Prepara\nPitstop
[R3E]
Strategy.Dial=Strategia
Strategy.Increase=Strategia\nSuccessiva
Strategy.Decrease=Strategia\nPrecedente
NoRefuel.Activate=Nessun Rifornimento
Refuel.Dial=Quantità\nCarburante
Refuel.Increase=Più\nQuantità Carburante
Refuel.Decrease=Meno\nQuantità Carburante
TyreChange.Toggle=Cambio\nPneumatici
TyreChange.Increase=Cambio\nPneumatici
TyreChange.Decrease=Nessun\nCambio Pneumatici
TyreChangeFront.Toggle=Cambio\nPneumatici Anteriore
TyreChangeFront.Increase=Cambio\nPneumatici Anteriore
TyreChangeFront.Decrease=Nessun Cambio\nPneumatici Anteriore
TyreChangeRear.Toggle=Cambio\nPneumatici Posteriore
TyreChangeRear.Increase=Cambio\nPneumatici Posteriore
TyreChangeRear.Decrease=Nessun Cambio\nPneumatici Posteriore
TyreCompound.Dial=Composto\nPneumatico
TyreCompound.Increase=Composto\nSuccessivo
TyreCompound.Decrease=Composto\nPrecedente
SuspensionRepair.Toggle=Riparazione\nSospensioni
SuspensionRepair.Increase=Riparazione\nSospensioni
SuspensionRepair.Decrease=Nessuna Riparazione\nSospensioni
BodyworkRepair.Toggle=Riparazione\nCarrozzeria
BodyworkRepair.Increase=Riparazione\nCarrozzeria
BodyworkRepair.Decrease=Nessuna Riparazione\nCarrozzeria
LapsRemaining.Activate=Giri\nRimanenti
FuelRemaining.Activate=Carburante\nRimanente
Time.Activate=Tempo
Weather.Activate=Meteo
TyrePressures.Activate=Pressioni\nPneumatici
TyrePressuresCold.Activate=Pressioni Pneumatici\nA Freddo
TyrePressuresSetup.Activate=Pressioni Pneumatici\nDi Setup
TyreTemperatures.Activate=Temperature\nPneumatici
TyreWear.Activate=Usura\nPneumatici
BrakeTemperatures.Activate=Temperature\nFreni
BrakeWear.Activate=Usura\nFreni
EngineTemperatures.Activate=Motore\nTemperature
Position.Activate=Posizione
LapTime.Activate=Tempo\nGiro
LapTimes.Activate=Tempi\nGiro
ActiveCars.Activate=Auto\nAttive
GapToAhead.Activate=Gap Pos\nAvanti
GapToBehind.Activate=Gap Pos\nIndietro
GapToLeader.Activate=Gap\nLeader
GapToAheadStandings.Activate=Gap Pos\nAvanti
GapToBehindStandings.Activate=Gap Pos\nIndietro
GapToAheadTrack.Activate=Gap Trk\nAvanti
GapToBehindTrack.Activate=Gap Trk\nIndietro
DriverNameAhead.Activate=Pilota\nAvanti
DriverNameBehind.Activate=Pilota\nIndietro
CarClassAhead.Activate=Classe\nAvanti
CarClassBehind.Activate=Classe\nIndietro
CarCupAhead.Activate=Cup\nAvanti
CarCupBehind.Activate=Cup\nIndietro
StrategyOverview.Activate=Panoramica\nStrategia
NextPitstop.Activate=Prossimo\nPitstop
Accept.Activate=Accetta
Reject.Activate=Rifiuta
StrategyRecommend.Activate=Aggiorna\nStrategia
FCYRecommend.Activate=Full Course\nYellow
PitstopRecommend.Activate=Consiglia\nPitstop
StrategyCancel.Activate=Annulla\nStrategia
FuelRatioOptimize.Activate=Ottimizzare\nRifornimento
PitstopPlan.Activate=Piano\nPitstop
DriverSwapPlan.Activate=Piano\nCambio Pilota
PitstopPrepare.Activate=Prepara\nPitstop
[AMS2]
Strategy.Dial=Strategia
Strategy.Increase=Strategia\nSuccessiva
Strategy.Decrease=Strategia\nPrecedente
NoRefuel.Activate=Nessun Rifornimento
Refuel.Dial=Quantità\nCarburante
Refuel.Increase=Più\nQuantità Carburante
Refuel.Decrease=Meno\nQuantità Carburante
TyreCompound.Dial=Composto\nPneumatico
TyreCompound.Increase=Composto\nSuccessivo
TyreCompound.Decrease=Composto\nPrecedente
SuspensionRepair.Toggle=Riparazione\nSospensioni
SuspensionRepair.Increase=Riparazione\nSospensioni
SuspensionRepair.Decrease=Nessuna Riparazione\nSospensioni
BodyworkRepair.Toggle=Riparazione\nCarrozzeria
BodyworkRepair.Increase=Riparazione\nCarrozzeria
BodyworkRepair.Decrease=Nessuna Riparazione\nCarrozzeria
DriverSwap.Toggle=Cambio\nPilota
DriverSwap.Increase=Cambio\nPilota
DriverSwap.Decrease=Nessun Cambio\nPilota
PitstopRequest.Activate=Pitstop
LapsRemaining.Activate=Giri\nRimanenti
FuelRemaining.Activate=Carburante\nRimanente
Time.Activate=Tempo
Weather.Activate=Meteo
TyrePressures.Activate=Pressioni\nPneumatici
TyrePressuresCold.Activate=Pressioni Pneumatici\nA Freddo
TyrePressuresSetup.Activate=Pressioni Pneumatici\nDi Setup
TyreTemperatures.Activate=Temperature\nPneumatici
TyreWear.Activate=Usura\nPneumatici
BrakeTemperatures.Activate=Temperature\nFreni
BrakeWear.Activate=Usura\nFreni
EngineTemperatures.Activate=Motore\nTemperature
Position.Activate=Posizione
LapTime.Activate=Tempo\nGiro
LapTimes.Activate=Tempi\nGiro
ActiveCars.Activate=Auto\nAttive
GapToAhead.Activate=Gap Pos\nAvanti
GapToBehind.Activate=Gap Pos\nIndietro
GapToLeader.Activate=Gap\nLeader
GapToAheadStandings.Activate=Gap Pos\nAvanti
GapToBehindStandings.Activate=Gap Pos\nIndietro
GapToAheadTrack.Activate=Gap Trk\nAvanti
GapToBehindTrack.Activate=Gap Trk\nIndietro
DriverNameAhead.Activate=Pilota\nAvanti
DriverNameBehind.Activate=Pilota\nIndietro
CarClassAhead.Activate=Classe\nAvanti
CarClassBehind.Activate=Classe\nIndietro
CarCupAhead.Activate=Cup\nAvanti
CarCupBehind.Activate=Cup\nIndietro
StrategyOverview.Activate=Panoramica\nStrategia
NextPitstop.Activate=Prossimo\nPitstop
Accept.Activate=Accetta
Reject.Activate=Rifiuta
StrategyRecommend.Activate=Aggiorna\nStrategia
FCYRecommend.Activate=Full Course\nYellow
PitstopRecommend.Activate=Consiglia\nPitstop
StrategyCancel.Activate=Annulla\nStrategia
FuelRatioOptimize.Activate=Ottimizzare\nRifornimento
PitstopPlan.Activate=Piano\nPitstop
DriverSwapPlan.Activate=Piano\nCambio Pilota
PitstopPrepare.Activate=Prepara\nPitstop
[PCARS2]
NoRefuel.Activate=Nessun Rifornimento
Refuel.Dial=Quantità\nCarburante
Refuel.Increase=Più\nQuantità Carburante
Refuel.Decrease=Meno\nQuantità Carburante
TyreCompound.Dial=Composto\nPneumatico
TyreCompound.Increase=Composto\nSuccessivo
TyreCompound.Decrease=Composto\nPrecedente
SuspensionRepair.Toggle=Riparazione\nSospensioni
SuspensionRepair.Increase=Riparazione\nSospensioni
SuspensionRepair.Decrease=Nessuna Riparazione\nSospensioni
BodyworkRepair.Toggle=Riparazione\nCarrozzeria
BodyworkRepair.Increase=Riparazione\nCarrozzeria
BodyworkRepair.Decrease=Nessuna Riparazione\nCarrozzeria
LapsRemaining.Activate=Giri\nRimanenti
FuelRemaining.Activate=Carburante\nRimanente
Time.Activate=Tempo
Weather.Activate=Meteo
TyrePressures.Activate=Pressioni\nPneumatici
TyrePressuresCold.Activate=Pressioni Pneumatici\nA Freddo
TyrePressuresSetup.Activate=Pressioni Pneumatici\nDi Setup
TyreTemperatures.Activate=Temperature\nPneumatici
TyreWear.Activate=Usura\nPneumatici
BrakeTemperatures.Activate=Temperature\nFreni
BrakeWear.Activate=Usura\nFreni
EngineTemperatures.Activate=Motore\nTemperature
Position.Activate=Posizione
LapTime.Activate=Tempo\nGiro
LapTimes.Activate=Tempi\nGiro
ActiveCars.Activate=Auto\nAttive
GapToFront.Activate=Gap Pos\nAvanti
GapToBehind.Activate=Gap Pos\nIndietro
GapToLeader.Activate=Gap\nLeader
GapToFrontStandings.Activate=Gap Pos\nAvanti
GapToBehindStandings.Activate=Gap Pos\nIndietro
GapToFrontTrack.Activate=Gap Trk\nAvanti
GapToBehindTrack.Activate=Gap Trk\nIndietro
DriverNameAhead.Activate=Pilota\nAvanti
DriverNameBehind.Activate=Pilota\nIndietro
CarClassAhead.Activate=Classe\nAvanti
CarClassBehind.Activate=Classe\nIndietro
CarCupAhead.Activate=Cup\nAvanti
CarCupBehind.Activate=Cup\nIndietro
StrategyOverview.Activate=Panoramica\nStrategia
NextPitstop.Activate=Prossimo\nPitstop
Accept.Activate=Accetta
Reject.Activate=Rifiuta
StrategyRecommend.Activate=Aggiorna\nStrategia
FCYRecommend.Activate=Full Course\nYellow
PitstopRecommend.Activate=Consiglia\nPitstop
StrategyCancel.Activate=Annulla\nStrategia
FuelRatioOptimize.Activate=Ottimizzare\nRifornimento
PitstopPlan.Activate=Piano\nPitstop
DriverSwapPlan.Activate=Piano\nCambio Pilota
PitstopPrepare.Activate=Prepara\nPitstop
[Driving Coach]
RaceAssistant.Toggle=Allenatore
TelemetryCoaching.Toggle=Formazione
TelemetryCoaching.Increase=Inizio\nFormazione
TelemetryCoaching.Decrease=Fine\nFormazione
TrackCoaching.Toggle=Formazione\nTracciato
TrackCoaching.Increase=Inizio\nFormazione Tracciato
TrackCoaching.Decrease=Fine\nFormazione Tracciato
BrakeCoaching.Toggle=Formazione\nFreni
BrakeCoaching.Increase=Inizio\nFormazione Freni
BrakeCoaching.Decrease=Fine\nFormazione Freni
Call.Activate=Chiama\nAllenatore
Interrupt.Activate=Interrompere
SetupWorkbenchOpen.Activate=Apri\nBanco Setup
[Race Engineer]
Call.Activate=Chiama Ingegnere\nDi Gara
Accept.Activate=Accetta
Reject.Activate=Rifiuta
Interrupt.Activate=Interrompere
Mute.Activate=Silenzia
Unmute.Activate=Riattiva
FuelRatioOptimize.Activate=Ottimizzare\nRifornimento
PitstopPlan.Activate=Piano\nPitstop
DriverSwapPlan.Activate=Piano\nCambio Pilota
PitstopPrepare.Activate=Prepara\nPitstop
RaceAssistant.Toggle=Ingegnere\nDi Gara
TeamServer.Toggle=Server\nTeam
TeamCenterOpen.Activate=Apri Centro\nTeam
SoloCenterOpen.Activate=Apri Centro\nSolo
RaceReportsOpen.Activate=Apri Rapporti\nDi Gara
StrategyWorkbenchOpen.Activate=Apri Banco\nStrategia
SessionDatabaseOpen.Activate=Apri\nDB Sessioni
SetupWorkbenchOpen.Activate=Apri\nBanco Setup
RaceSettingsOpen.Activate=Apri Impostazioni\nDi Gara
SetupImport.Activate=Importa Impostazioni\nDi Gara
LapsRemaining.Activate=Laps\nRimanenti
FuelRemaining.Activate=Carburante\nRimanente
Time.Activate=Tempo
Weather.Activate=Meteo
TyrePressures.Activate=Pressioni\nDei Pneumatici
TyrePressuresCold.Activate=Pressioni Pneumatici\nA Freddo
TyrePressuresSetup.Activate=Pressioni Pneumatici\nSetup
TyreTemperatures.Activate=Temperature\nDei Pneumatici
TyreWear.Activate=Usura\nDei Pneumatici
BrakeTemperatures.Activate=Temperature\nDei Freni
BrakeWear.Activate=Usura\nDei Freni
EngineTemperatures.Activate=Motore\nTemperature
[Race Strategist]
Call.Activate=Chiama Stratega\nDi Gara
Accept.Activate=Accetta
Reject.Activate=Rifiuta
Interrupt.Activate=Interrompere
Mute.Activate=Silenzia
Unmute.Activate=Riattiva
StrategyRecommend.Activate=Aggiorna\nStrategia
FCYRecommend.Activate=Full Course\nGiallo
PitstopRecommend.Activate=Consiglia\nPitstop
StrategyCancel.Activate=Annulla\nStrategia
RaceAssistant.Toggle=Stratega\nDi Gara
TeamServer.Toggle=Server\nTeam
TeamCenterOpen.Activate=Apri Centro\nTeam
SoloCenterOpen.Activate=Apri Centro\nSolo
RaceReportsOpen.Activate=Apri Rapporti\nDi Gara
StrategyWorkbenchOpen.Activate=Apri Banco\nStrategia
SessionDatabaseOpen.Activate=Apri\nDB Sessioni
RaceSettingsOpen.Activate=Apri Impostazioni\nDi Gara
SetupImport.Activate=Importa Impostazioni\nDi Gara
LapsRemaining.Activate=Laps\nRimanenti
Time.Activate=Tempo
Weather.Activate=Meteo
Position.Activate=Posizione
LapTime.Activate=Laptime
LapTimes.Activate=Laptimes
ActiveCars.Activate=Auto\nAttive
GapToAhead.Activate=Gap\nPos.\nAvanti
GapToBehind.Activate=Gap\nPos.\nIndietro
GapToLeader.Activate=Gap\nCon Leader
GapToAheadStandings.Activate=Gap\nPos.\nAvanti
GapToBehindStandings.Activate=Gap\nPos.\nIndietro
GapToAheadTrack.Activate=Gap\nTrk\nAvanti
GapToBehindTrack.Activate=Gap\nTrk\nIndietro
DriverNameAhead.Activate=Pilota\nAvanti
DriverNameBehind.Activate=Pilota\nIndietro
CarClassAhead.Activate=Classe\nAvanti
CarClassBehind.Activate=Classe\nIndietro
CarCupAhead.Activate=Cup\nAvanti
CarCupBehind.Activate=Cup\nIndietro
StrategyOverview.Activate=Panoramica\nStrategia
NextPitstop.Activate=Prossimo\nPitstop
[Race Spotter]
Call.Activate=Chiama Spotter\nDi Gara
Accept.Activate=Accetta
Reject.Activate=Rifiuta
Interrupt.Activate=Interrompere
Mute.Activate=Silenzia
Unmute.Activate=Riattiva
RaceAssistant.Toggle=Spotter\nDi Gara
TrackMapping.Toggle=Mappatura\nTracciato
TrackAutomation.Toggle=Automazione\nTracciato
Time.Activate=Tempo
Position.Activate=Posizione
LapTime.Activate=Laptime
LapTimes.Activate=Laptimes
ActiveCars.Activate=Auto\nAttive
GapToAhead.Activate=Gap\nPos.\nAvanti
GapToBehind.Activate=Gap\nPos.\nIndietro
GapToLeader.Activate=Gap\nCon Leader
GapToAheadStandings.Activate=Gap\nPos.\nAvanti
GapToBehindStandings.Activate=Gap\nPos.\nIndietro
GapToAheadTrack.Activate=Gap\nTrk\nAvanti
GapToBehindTrack.Activate=Gap\nTrk\nIndietro
DriverNameAhead.Activate=Pilota\nAvanti
DriverNameBehind.Activate=Pilota\nIndietro
CarClassAhead.Activate=Classe\nAvanti
CarClassBehind.Activate=Classe\nIndietro
CarCupAhead.Activate=Cup\nAvanti
CarCupBehind.Activate=Cup\nIndietro
[Team Server]
TeamServer.Toggle=Server\nDi Squadra
RaceSettingsOpen.Activate=Apri Impostazioni\nDi Gara
TeamCenterOpen.Activate=Apri Centro\nDi Squadra
